Application: gvSIG desktop - gvSIG bugs #5786
No lleva la apariencia Flat Light por defecto
10/10/2023 10:20 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Application

Target version: 2.6.0-3332

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3331 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al instalar gvSIG no lleva por defecto la apariencia Flat Light

Associated revisions

Revision 47508 - 10/11/2023 11:46 AM - Francisco Diaz Carsi

refs #5785 refs #5786 Puesto por defecto la seleccion de iconos de TReCC22 y el lookAndFeel de FlatLight

Revision 3039 - 10/11/2023 11:48 AM - Francisco Diaz Carsi

refs #5786 Modificaciones para porder recuperar un tema de iconos a partir de un ID sin la version

History

#1 - 10/10/2023 11:11 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3332

#2 - 10/13/2023 01:10 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 10/18/2023 11:10 AM - Alvaro Anguix

- Status changed from Fixed to Closed
